/******************************************************************************/
/*                                                                            */
/* kepler--superfish.css                                                      */
/* =======================                                                    */
/* This file overrides default superfish styles in order to style the menus   */
/* into the Keplrchlg1 theme.                                                 */
/*                                                                            */
/* Author: A G Pealing                                                        */
/* Date: 2011-11-05                                                           */
/* Version: 1.0                                                               */
/*                                                                            */
/* Revision History                                                           */
/* ----------------                                                           */
/* 1.0 - Initial Version 20111105                                             */
/*                                                                            */
/*                                                                            */
/******************************************************************************/


/*******************************
  Primary Menu (menu bar)
 *******************************/
#block-superfish-1.block {
	margin: 0;
}

/* Menu tabs (level 1) */
#superfish-1 ul {
	padding: 0 15px 0 25px;
	font-size:13px;
	margin: 0;
}

#superfish-1.sf-menu.sf-style-default {
	margin: 0 0 0 0;} /* Margin above the menu tabs */

#superfish-1 li {
	height: 32px;
	width:257px;
	font-size:16px;
        background: transparent;
        color: #000;
        padding:0 1px 0 0;
        position: absolute;
}
/* Put the top tabs on decreasing levels as we go towards the right*/
 #superfish-1>.sf-item-1 {z-index: 550 !important; right:702px;}
 #superfish-1>.sf-item-2 {z-index: 549 !important; right:475px;}
 #superfish-1>.sf-item-3 {z-index: 548 !important; right:248px;}
 #superfish-1>.sf-item-4 {z-index: 547 !important; right:21px;}
 #superfish-1>.sf-item-5 {z-index: 546 !important;}
 #superfish-1>.sf-item-6 {z-index: 545 !important;}
 #superfish-1>.sf-item-7 {z-index: 544 !important;}
 #superfish-1>.sf-item-8 {z-index: 543 !important;}


#superfish-1 li a {
	text-decoration: none;
        color: #000;
        padding-right : 10px;
        padding-left: 25px;
        padding-top:5px;
	background: url('../images/menu/menuTabs.png')  no-repeat right;
	background-position: 0 -66px;
	border: none;
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
}
#superfish-1.sf-menu li a.active {
	background-position: 0 0;
	color: #fff;
}


#superfish-1.sf-menu li a.active-trail {
	background-position: 0 0;
	color: #fff;
} /* This sets the background of the top level parent of the current page
     It depends on a patch in superfish.module - line 878 added.
     See http://drupal.org/node/1137272 */
#superfish-1.sf-menu li li a.active-trail {
	background-position: right bottom;
} /* This re-sets the background of the second level parent of the current page
     as line above alters it in an undesired fashion */
     
#superfish-1.sf-menu li li a.active {
	background: transparent;
	color: #fff;
}
#superfish-1 li a:hover ,#superfish-1 li.sfHover a {
	background-position: 0 -33px;
}

/* Drop Down (level2) */
#superfish-1 li:hover ul,
#superfish-1 li.sfHover ul {
  left: 0px;
  top: 33px;
  background: url('../images/menu/hover-active-drop-tab-area-bg.png') transparent repeat-x;
  padding: 0;
  margin: 0;
  width: 960px;
}
#superfish-1 li.sf-breadcrumb ul {
  background: url('../images/menu/active-drop-tab-area-bg.png') transparent repeat-x;
}


/*Adjust the positions of the second level menus
  - because the top level ones are specifically positioned, in absolute space*/
#superfish-1  li.sf-item-2 ul,
#superfish-1  li.sf-item-2 ul {
  left: -227px;
}
#superfish-1  li.sf-item-3 ul,
#superfish-1  li.sf-item-3 ul {
  left: -454px;
}
#superfish-1  li.sf-item-4 ul,
#superfish-1  li.sf-item-4 ul {
  left: -681px;
}
#superfish-1 li li {
	font-size: 13px;
	width: auto;
	height: 64px;
	padding: 5px 2px 0 1px;
        background-color: transparent;
        position: relative;
        background: url('../images/menu/active-drop-tab-separator.png') 12px right no-repeat;
        max-width: 190px;
}
#superfish-1 li li.last {
}
#superfish-1 li li a {
	border-width: 0;
        z-index: 499;
        background: transparent;
        color: #FFCC32;
}
#superfish-1 li li.first a {
}
#superfish-1 li li a:hover {
	background: transparent;
}
#superfish-1 li li.menuparent a,#superfish-1 li li.menuparent a.active {
	background: url('../images/menu/menu-more.png') no-repeat 24px bottom transparent;
}
#superfish-1 li li.menuparent a:hover {
	/*background: url('../images/menu/drop-menu-bg.gif') no-repeat right #f1f0e8;*/
}
/*******************************
  Style the 'Description' for
  the second line of text on 2nd
  level menu
  *******************************/
  .sf-description {
  	  color: #fff !important;
  	  margin: 5px 0 0 0 !important;
  	  font-size: 10px !important;
  	  line-height: 1em !important;
  	  padding:0 0 4px !important;
  }





/* Level 3 */
#superfish-1 li li:hover ul,
#superfish-1 li li.sfHover ul {
	background: none;
} /* Turn off blue behind third level menu when hovering over second level */


#superfish-1 li li  li {
	background: url('../images/menu/sub-menu-bg.png') repeat-x bottom #7a7a7a;
	height : auto;
	width : 200px;
	border-top: solid #fff 1px;
	padding: 0;
}
#superfish-1 li li  li.first {
	border-top-style: none;
}

#superfish-1 li:hover li ul,
#superfish-1 li.sfHover li ul{
	top : 69px;
	width: auto;
	left : 0;
}
#superfish-1.sf-menu li li li a{
	margin: 0 2px;
}
#superfish-1.sf-menu li li li a.active {
	background: url('../images/menu/sub-menu-bg-active-icon.png') no-repeat left transparent;
	color: #FFCC32;
}


#superfish-1 li li.menuparent li a {
	background: none;
} /* This turns off the R arrow background */
#superfish-1 li li.menuparent li a:hover {
	/*background: none;
	background-color:  #f1f0e8;
	border-color: #ccc #fff #fff #ccc;*/
} /* This turns off the R arrow background */




/*******************************
  Secondary Menu (left column) 
 *******************************/
#superfish-2.sf-vertical, #superfish-2.sf-vertical li{width : 190px;}
#superfish-2 li {list-style:none;    border-bottom-width: 1px;    border-bottom-style: dotted;    border-bottom-color: #000;    padding:3px 0px 6px 0px;    margin:0; } 
#superfish-2 li.first {border-top-width: 1px;    border-top-style: dotted;    border-top-color: #000;} 
#superfish-2 li {font-family: 'DroidSansRegular', courier, Tahoma, Geneva, sans-serif;    font-size:13px;    color:#666;    text-decoration: none; } 
#superfish-2 li a {    margin: 0px;    padding: 10px; text-decoration: none; } 
#superfish-2 li a:visited {color: #666; } 
#superfish-2 li a:hover {color: #06C; } 


/* bn */

